{
	"MainWindowTitle" =							"Uninstall LUXMAN Audio";
	"MainWindowText1" =							"Uninstall LUXMAN Audio";
	"PanelTitle_Warning" =						"WARNING";
	"PanelTitle_Result" =						"RESULT";
	"Button_OK" =								"OK";
	"Button_Uninstall" =						"Uninstall";
	"Button_Cancel" =							"Cancel";
	"Button_Restart" =							"Restart";
	"Button_Quit" =								"Quit";
	"Message_NotInstalledDriver" =				"The LUXMAN Audio is not installed.";
	"Message_CompleteUninstall" =				"The LUXMAN Audio was uninstalled.";
	"Message_CompleteUninstallWithFailed" =		"The LUXMAN Audio was *NOT* completely uninstalled.";
	"Question_RestartSystem" =					"The LUXMAN Audio was uninstalled. Do you restart system now?";
	"Question_RestartSystemWithFailed" =		"The LUXMAN Audio was *NOT* completely uninstalled. Do you restart system now?";
}
